---
title: "科一知识点总结"
date: 2019-08-02 21:40:00 +0800
tags: [ drive ]
categories: [ daily ]
weight: 50
show_comments: true
draft: false
---

> 总结截止于2019年8月2日，之后的知识点或可能不再进行更新。
>
> 总结中不涉及图标题目，仅对于一些易混淆、需要系统记忆的知识点进行总结。
>
> 本知识点总结或有纰漏或错误，欢迎添加修改后作为自己的笔记或向他人传播，也可作为一个不权威的参考，在二次传播时（如果有的话）如果能署名，是大大的感谢的！
>
> 本总结由leafee [博客](leafee98.github.io)总结，参照安卓应用《驾考宝典》中部分网友总结、官方答案解释等资料而成。
>
> 使用本总结所造成的的一切后果，作者不负任何责任。
>
> **由于本博客仍在建设中,文章标签和目录可能会有所改动,导致超链接无法导向需要的文章,请尽可能复制一份备用**

**驾驶证禁止申领期限**

- 作弊一年
- 吊销两年
- 撤销三年
- 酒驾五年
- 肇事逃逸、酒驾重大事故终身



**交通肇事罪**

- 交通事故后逃逸的
- 驾驶安全机件失灵车辆的
- 无驾驶资格的



**拘役/有期徒刑年限** 

- 重大事故 	3年以下
- 事故逃逸 	3-7年
- 逃逸致死 	7年以上

 

 **酒驾**

| 酒驾类型       | 处罚                                                         |
| -------------- | ------------------------------------------------------------ |
| 酒驾普通车     | 初次，暂扣6个月驾驶证，1k-2k罚款；再次，10日以下拘留，1k-2k罚款，吊销驾驶证 |
| 醉驾普通车     | 公安约束至酒醒，吊销驾驶证5年禁证，追究刑事责任              |
| 酒驾营运车     | 15日拘留，5k罚款，吊销驾驶证5年禁证                          |
| 醉驾营运车     | 公安约束至酒醒，吊销驾驶证10年禁证，且终身不得驾驶营运车辆，追究刑事责任 |
| 酒醉驾重大事故 | 终生不得申领驾驶证                                           |



**驾驶证更换** 

- 有效期满前90日内提交更换申请 
- 信息改动后30日内提交修改申请



**审验期限**

- 审验时，延期不得超过3年
- 重大事故后未被吊销驾驶证的，记分周期结束后30日内接受审验
- 申请换证时，需要到公安交管部门接受审验



**实习期**

- 初次申领驾驶证的12个月为实习期
- 实习期内需在车后粘贴统一的实习标志
- 实习期内上高速需3年以上驾龄人陪同
- 实习期内记满12分，注销其实习的准驾车型的驾驶资格



**普通道路车速**

- 无道路中心线
  - 城市道路 	       30 km/h
  - 公路            40 km/h
- 有道路中心线 
  - 城市道路 	       50 km/h
  - 公路            70 km/h




**高速公路车速**

- 正常
  - 车速（km/h）
    - 双车道 			100-120，60-100
    - 三车道 			110-120，90-110，60-90
  - 车距
    - 车速高于100 km/h，100 m车距
    - 车速低于100 km/h，可适当缩短，但大于50 m
- 低能见度（雾灯、近光灯、示廓灯，前后位灯）
  - 能见度200 m，100 m车距，60 km/h
  - 能见度100 m，50 m车距，40 km/h 		（危险警报闪光灯）
  - 能见度50 m，20 km/h，驶离高速   		（危险警报闪光灯）



**其他车速不高于30 km/h的情况**

- 进出非机动车道，过铁路口、窄路、急弯路
- 转弯、掉头、下陡坡
- 恶劣天气，能见度小于50 m（普通公路）
- 冰雪、泥泞道路
- 牵引车辆



**车辆故障警告标志摆放**

- 普通道路 	50-100 m
- 高速公路 	150 m以外



**停车远离特殊地点**

- 距特殊路段50 m以外 （交叉路口、铁路道口、急弯路、窄路（宽度不足4米）、桥梁、陡坡、隧道）
- 公共服务设施30 m以外（公共汽车站、急救站、加油站、消防栓、消防队门前）



**罚款**

- 200-2000
  - 拼装、报废车辆
  - 超速50%以上
- 200
  
  - 应撤离的交通事故未撤离，且造成拥堵的
- 1000-2000
  - 酒驾普通车



**标志类型**

| 标志     | 图形特点                           | 意义                     |
| -------- | ---------------------------------- | ------------------------ |
| 警告标志 | 黄底黑边黑图标，三角               | 警告车辆行人注意危险地点 |
| 禁令标志 | 白底红边一斜线，圆形               | 禁止或限制行为           |
| 指示标志 | 蓝底白边白图标，圆形长方形或正方形 | 指示车辆、行人行进       |
| 指路标志 | 指路标志                           | 提供方向信息             |



**标线类型**

| 标线     | 意义                                                         | 举例                                                         |
| -------- | ------------------------------------------------------------ | ------------------------------------------------------------ |
| 指示标线 | 用于指示车行道、行车方向、路面边缘、人行道等设施             | 可跨越对向车行道分界线（黄色虚线），可跨月同向车行道分界线（白色虚线）、车行道边缘线（边缘白色实线【划分机动车道与非机动车道】、边缘白色虚线【用于车辆越线出入道路】、边缘白色虚实线【用以规范车辆行驶轨迹，如公交车站】、边缘黄色单实线【单行路中在左侧划分对向的非机动车道】）、人行横道线（斑马线）、人行横道预告标示（菱形块） |
| 警告标线 | 用于促使车辆驾驶人及行人了解道路特殊情况，提升警觉，准备防范或采取应变措施的标线 | 路面宽度渐变段标线（斜双黄实线）、接近障碍物标线（黄色填充渐宽）、收费岛地面标线（白色填充渐宽）、减速标线（车行道横线减速标线（车辆震动感）、车行道纵向减速标线（车道变窄的视觉冲击））、立面标记（黄黑相间斜杠）、有人看守铁路道口（路面上只有一条白色停车线）、无人看守铁路道口（地面有铁路字样） |
| 禁止标线 | 用以告示道路交通的遵行、禁止、限制等特殊规定                 | 双黄实线禁止跨越对向车行道分界线、黄色斜线填充双黄实线禁止跨越对向车行道分界线、黄色单实线禁止跨越对向车行道分界线、黄色虚实线禁止跨越对向车行道分界线、禁止跨越同向车行道分界线、禁止长时停车线（路肩黄虚线）、禁止停车线（路肩黄实线）、停车线（横向白色单实线）、停车让行线（横向白色双实线）、减速让行线（白色双虚线和一个白色倒三角）、导流线（路上可以代替花坛出现的白色V形线填充的弧三角区域）、网状线（黄色线交叉网状的区域）、中心圈（路口中心的白色平行线填充的圆形或菱形）、车种专用车道线、禁止掉头标记（黄色叉和调头标记） |



**标写速度**

- 黄色数字 	最高速度 （地面数字）
- 黑色数字 	建议速度 （立式标牌黄底黑边）
- 白色数字 	最低速度 （地面数字）



**驾驶证记六分的**

| 简述                                    | 原条例                                                       |
| --------------------------------------- | ------------------------------------------------------------ |
| 驾驶证暂扣                              | 驾驶证暂扣期间行车的。                                       |
| 交通信号灯                              | 违反交通信号灯的。                                           |
| 超载（普通20%上，营运20%下）            | 营运汽车超载未达20%的，其他车辆超载20%以上的，货车超载30%或违规载人的。 |
| 超速（普通20-50%，营运20%下或其他路跑） | 驾驶中型以上载货汽车、校车在高速公路、城市快速路超过规定时速未达20%的；驾驶中型以上载客汽车、校车在高速公路、城市快速路以外的道路上行驶；驾驶其他汽车超速20%以上未达50%的。 |
| 高速公路普通停车                        | 营运客车以外的机车在高速公路车道内停车的。                   |
| 应急车道                                | 违法占用应急车道的。                                         |
| 恶劣天气                                | 低能见度气象条件下，高速路上不按规定行驶的。                 |
| 补领驾驶证                              | 欺瞒、欺骗手段补领机动车驾驶证的。                           |
| 普通疲劳驾驶                            | 普通车辆连续驾驶超过4小时或休息不超过20分钟的。              |
| 运载危险品无标志（无安全措施）          | 驾驶机动车运载超限的不可解体未按指定的时间、速度、路线行驶或未悬挂指示标志的；运载爆炸物品、易燃易爆物品、放射性物品、剧毒物品等未按指定的时间、速度、路线行驶的或未悬挂指示标志并采取必要安全措施的。 |
| 不避校车                                | 驾驶机动车不按照规定避让校车的                               |



**驾驶证记12分的**

| 简述                                     | 原条例                                                       |
| ---------------------------------------- | ------------------------------------------------------------ |
| 准驾车型                                 | 驾驶与准驾车型不符的车辆的。                                 |
| 酒驾                                     | 酒驾的。                                                     |
| 超载（营运20+%）                         | 驾驶营运客车、校车超载20%以上。                              |
| 事故后逃逸                               | 交通事故后逃逸，尚不构成犯罪的。                             |
| 搞牌证的                                 | 未悬挂号牌的，故意污损、遮挡号牌的，不按规定安装号牌的。伪造号牌、驾驶证、行驶证、校车标牌，使用其他车辆的号牌的。 |
| 高速公路搞事情                           | 高速公路上逆行、倒车、掉头的，穿越中央分隔带掉头的。         |
| 高速公路营运停车                         | 营运客车在高速公路车道内停车的。                             |
| 超速的（普通50+%，营运20+%或其他路50+%） | 驾驶中型以上载客载货汽车在高速公路、城市快速路上超速20%的，或在其他路上超速50%的。驾驶其他机动车超速50%的 |
| 营运、危险疲劳驾驶                       | 中型以上载客汽车、危险物品运输车连续4小时未休息的，或休息时间小于20分钟的 |
| 驾驶校车                                 | 未取得校车驾驶资格驾驶校车的。                               |



**扣留驾驶证的**

- 酒驾醉驾的
- 驾驶员将驾驶权移交无证人员的
- 超速50+%的
- 驾驶拼装、报废车的
- 重大事故构成犯罪的
- 记分12分的

 

**驾驶机动车前的步骤**

- 调整驾驶座椅，保证踩踏踏板舒适
- 调整安全带的松紧与高低
- 调整方向盘的位置
- 安全头枕要对准后脑勺来保护颈椎



**在高速公路需停车排除故障时**

- 开启危险警告闪光灯
- 将车辆移至不影响交通的位置
- 放置警告标识，将人员转移到安全位置，迅速报警
- 等待救援



**行人参与交通的特点**

- 主要 	行走随意性大，方向多变
- 其次 	喜欢聚集，围观



**零落知识点**

- 货车货物未做好防护措施，掉落货物的，货车全责
- 对于不合格车辆，一律扣留车辆，没有仅扣留行驶证的说法
- 铁路道口禁止掉头是因为容易发生事故
- 左侧超车是因为便于观察，有利于安全
- 车道图形只有公交车车道，没有大型客车车道，快速公交车道是“BRT”（bus rapid transit）标识或“快速公交”标识
- 交警手势中，变道手势下降较少，会横向偏移；减速手势是垂直下压


